> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /epicgames/sellers

> Get an Epic Games Store publisher or developer with the list of their catalog games

**Price:** 10 credits per 40 results

**⚠️ Common errors:** 412: Seller not found



## OpenAPI

````yaml /openapi/games.json post /api/epicgames/sellers
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/epicgames/sellers:
    post:
      tags:
        - /epicgames
      summary: /epicgames/sellers
      description: >-
        Get an Epic Games Store publisher or developer with the list of their
        catalog games


        **Price:** 10 credits per 40 results


        **⚠️ Common errors:** 412: Seller not found
      operationId: __api_epicgames_sellers_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/EpicgamesSellerPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/EpicgamesSellerProfile'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    EpicgamesSellerPayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        seller:
          type: string
          minLength: 1
        count:
          type: integer
          minimum: 1
        country:
          $ref: '#/components/schemas/EpicgamesCountry'
          default: US
        locale:
          $ref: '#/components/schemas/EpicgamesLocale'
          default: en-US
      type: object
      required:
        - seller
        - count
    EpicgamesSellerProfile:
      properties:
        '@type':
          type: string
          default: EpicgamesSellerProfile
        id:
          anyOf:
            - type: string
            - type: 'null'
        name:
          type: string
        game_count:
          type: integer
          default: 0
        games:
          items:
            $ref: '#/components/schemas/EpicgamesGame'
          type: array
          default: []
      type: object
      required:
        - name
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    EpicgamesCountry:
      type: string
      enum:
        - US
        - GB
        - CA
        - AU
        - DE
        - FR
        - IT
        - ES
        - NL
        - BR
        - MX
        - IN
        - JP
        - KR
        - TR
        - RU
        - PL
    EpicgamesLocale:
      type: string
      enum:
        - en-US
        - en-GB
        - de-DE
        - fr-FR
        - it-IT
        - es-ES
        - nl-NL
        - pt-BR
        - es-MX
        - ja
        - ko
        - tr
        - ru
        - pl
    EpicgamesGame:
      properties:
        '@type':
          type: string
          default: EpicgamesGame
        id:
          type: string
        namespace:
          type: string
        alias:
          anyOf:
            - type: string
            - type: 'null'
        long_description:
          anyOf:
            - type: string
            - type: 'null'
        offer_type:
          anyOf:
            - type: string
            - type: 'null'
        release_date:
          anyOf:
            - type: string
            - type: 'null'
        effective_date:
          anyOf:
            - type: string
            - type: 'null'
        seller:
          anyOf:
            - $ref: '#/components/schemas/EpicgamesSeller'
            - type: 'null'
        developer:
          anyOf:
            - type: string
            - type: 'null'
        publisher:
          anyOf:
            - type: string
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
        images:
          items:
            $ref: '#/components/schemas/EpicgamesImage'
          type: array
          default: []
        categories:
          items:
            type: string
          type: array
          default: []
        tags:
          items:
            $ref: '#/components/schemas/EpicgamesTag'
          type: array
          default: []
        price:
          anyOf:
            - $ref: '#/components/schemas/EpicgamesPrice'
            - type: 'null'
        url:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - id
        - namespace
        - title
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
    EpicgamesSeller:
      properties:
        '@type':
          type: string
          default: EpicgamesSeller
        id:
          anyOf:
            - type: string
            - type: 'null'
        name:
          type: string
      type: object
      required:
        - name
    EpicgamesImage:
      properties:
        '@type':
          type: string
          default: EpicgamesImage
        image_type:
          type: string
        url:
          type: string
      type: object
      required:
        - image_type
        - url
    EpicgamesTag:
      properties:
        '@type':
          type: string
          default: EpicgamesTag
        id:
          anyOf:
            - type: string
            - type: 'null'
        name:
          type: string
        group_name:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - name
    EpicgamesPrice:
      properties:
        '@type':
          type: string
          default: EpicgamesPrice
        original_price:
          anyOf:
            - type: number
            - type: 'null'
        discount_price:
          anyOf:
            - type: number
            - type: 'null'
        currency_code:
          anyOf:
            - type: string
            - type: 'null'
        discount:
          anyOf:
            - type: number
            - type: 'null'
        discount_percent:
          anyOf:
            - type: integer
            - type: 'null'
        original_price_display:
          anyOf:
            - type: string
            - type: 'null'
        discount_price_display:
          anyOf:
            - type: string
            - type: 'null'
      type: object
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````